<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">PtvoV25suPqjGirt+gwGBVrgRxobiwyDjYvWXDDmT0c=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg5WsZ7bJ1RA3MWd3cyq7TRg27Dk7cmROrlJi5wqcazkahRANCAASzYfBOA5SoQdlxAQPTeK/vygy6OE73YpLApMFpT42hE0Xe2NXGt46SYA7KPBDOzpiQRPDdp33V0uSqiXp3v1b8</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEs2HwTgOUqEHZcQED03iv78oMujhO92KSwKTBaU+NoRNF3tjVxreOkmAOyjwQzs6YkETw3ad91dLkqol6d79W/A==</string>
    <int name="version" value="10" />
</map>
